.TabArea
        {
                    background-color: White;
                    font-size: larger;
                    
                    z-index:-25;
        }

.choose { color:#111; background:url(../img/bg/tabbed.jpg) no-repeat 0px 39px; min-height:200px; margin-top:10px;} 
.no-bg{background:none; margin-top:-14px; width:717px; position:relative; z-index:10;} .no-bg table{margin:9px 0px 0px 0px !important;} 
.choose ul.tabs li { list-style:none; float:left; margin-right:0px;}
.choose ul.tabs a {display:block; padding:12px 16px 10px 16px; text-decoration:none; margin:1px; margin-left:0; font-size:1.2em; font-weight:bold; color:#807e7e;  
  background:#f2f1f1 url(../img/bg/tab-off.jpg) repeat-x; border-top:1px solid #fff; outline: none; }
.choose ul.tabs a:hover {color:#000;}
.choose ul.tabs a.selected {color:#1e1d1d; background:#fff; border-bottom:1px solid #fff; border-left:1px solid #d8d5d5; border-right:1px solid #d8d5d5; border-top:1px solid #d8d5d5; cursor:default; }
.choose div {clear:left;  }

/* Full Width Version */
.fullwidth{ color:#111; background:url(../img/bg/tabbed-wide.jpg) no-repeat 0px 39px; min-height:400px; margin-top:10px; position:relative;}

body:last-child:not(:root:root) .choose {background-position: 0px 38px;} /* For Safari 1.3+ only */
body:last-child:not(:root:root) .choose div{padding-top:1px;}

/*
----------------------------------------------------------------
	T A B L E    W I T H I N    T A B S
---------------------------------------------------------------- */
#positions{ float:left; padding-bottom:5px; } #positions p{font-size:1.1em;}
.choose table{width:98%; font-size:1.2em; margin:10px 10px 15px 10px;}
.choose table td{padding:8px 6px 6px 6px; border-bottom:1px solid #deebf4; vertical-align:top;}
.choose table th{cursor:pointer; background:#d9eaf4; color:#104e75; padding:7px 6px; font-size:0.9em;}
.choose table .headerSortDown, .choose table .headerSortUp{color:#fff; background:#5aa4D3;}
.choose table .headerSortDown span{color:#fff; background:#5aa4D3 url(../img/icons/table-sortdown.gif) no-repeat center right; }
.choose table .headerSortUp span{color:#fff; background:#5aa4D3 url(../img/icons/table-sortup.gif) no-repeat center right; }
.choose table th span{padding-right:14px; background:url(../img/icons/table-unsort.gif) no-repeat center right; }
.choose table tr.even td{background:url(../img/bg/table-alt.jpg) repeat-x;}
.choose table td img{margin-left:10px; filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;}
.choose table tr:hover td img{filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;} .choose table tr:hover td a{color:#d4332b;}
#positions .highlight{margin:0px 10px; font-size:1.1em;}
span.new{background:#ffffcc; color:#8f1c02; padding:1px; font-size:0.8em; font-family:"Trebuchet MS", Arial, serif; margin-left:3px;}

/* Icons */
.choose table td.word a{background:url(../img/icons/word.gif) no-repeat 0px 0px; padding-left:21px; padding-top:1px;}
.choose table td.pdf a{background:url(../img/icons/pdf.gif) no-repeat 0px 0px; padding-left:21px; padding-top:1px;} 

/*
----------------------------------------------------------------
	T R E E V I E W    - plus and minus expansion of job details
---------------------------------------------------------------- */

ul.expand{margin-left:15px; } .treeview{margin-left:14px;} #treecontrol { margin: 1em 0; display: none; }
.treeview, .treeview ul {padding: 0; margin: 0; list-style: none;}
.treeview .hitarea {height: 0px; width: 0px; margin-right:-20px; float: left; position:absolute; z-index:5; left:15px; }
ul.expand li ul li{width:300px; font-size:11px; color:#999; padding-top:4px; cursor:text;}
.treeview li a{margin: 0; padding: 0px 0px 0px 0px;}

/* Full Width Version */
.fullwidth ul.expand li ul li{width:480px;}

/* Expand and Collapse */
.choose table .expand .lastExpandable-hitarea, .choose table .expand .lastCollapsable-hitarea{width:9px; padding:0px; height:20px; margin-top:5px;}
.lastCollapsable-hitarea{background: url(../img/icons/minus.gif) no-repeat 0px 0px; position:relative; z-index:100;}
.lastExpandable-hitarea{background: url(../img/icons/plus.gif) no-repeat 0px 0px; position:relative; z-index:100;}
.choose ul.expand li a{display:block; padding:0px; color:#2b72a0; font-weight:bold;} .choose ul.expand li a.hover{padding:0px; text-decoration:underline;}
.no-bg table .expand .lastExpandable-hitarea, .no-bg table .expand .lastCollapsable-hitarea{margin-left:-8px;}

/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library:  http: //developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin: 0; padding: 0 }
table { border-collapse: collapse; border-spacing: 0 }
fieldset, img { border: 0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal }
ol, ul, li { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal }
q: before, q: after { content: ''}
.clear {clear: both;}
/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight: bold }
em { font-style: italic }
a {outline:  none;}
a img { border: none } /* Gets rid of IE's blue borders */
.l {float: left;}
.r {float: right;}

/* -------- General -------- */
body, html{ font-family: Helvetica, Arial, sans-serif; margin: 0; padding: 0; height: 100%; background: #ffffff; }
body { font-size: 80%; }
input, textarea, select { font-family: Helvetica, Arial, sans-serif;}
#wrapper { width: 960px;  margin: 0 auto;}
p a, li a { text-decoration: underline;}
p a:hover, li a:hover { text-decoration: none;}
a.question { color: #1a57b2; text-decoration: none; padding: 1px;}
a.question:hover { color: #052049; }
h2 a.question, h3 a.question {font-weight: normal;}
.access { display: none;}
.clear { clear: both;}
.row { clear: both; border-top: 1px solid #cacaca;}
#wrapper p, #wrapper li { line-height: 150%;}


/* -------- Header -------- */
#header { width: 960px; position: relative;}
#header a img { margin: 7px 0 0 0;}
#header p { position: absolute; right: 0; top: 15px; font-size: 1.1em;}
#header p a { color: #fff;}



#employment_trend h2,
#summary_for_occupation h2 { font-family: Arial, sans-serif; text-transform: uppercase; font-size: 1.2em; font-weight: bold; margin: 0 0 15px 0;}
#comments h2 { font-family: Arial, sans-serif; text-transform: uppercase; font-size: 1.2em; font-weight: bold; margin: 10px 0 10px 0;}



/* -------- Footer -------- */
#footwrap { margin: 0 auto; width: 100%; background: url(../img/bg/footer-bg.gif) repeat-x #FFFFFF; height: 200px; }
#wrapperbtm { margin: auto; width: 960px; }
#footer { margin: 0 0 10px 0; padding: 5px 10px 17px 10px; color:#676767; background: #F1F1F1; clear: both; display: block; font-size: 1.1em;}
#footer a {color: #676767;}
#footer p {margin: 0px; padding: 0px;text-align: left;   }
#footer ul {margin: 0 0 0px 0px; text-align: right;  }
#footer ul li {display:inline;}
#footer .foot_l {margin:0;float:left;}
#footer .foot_r {margin:0;float:right;}
#footer2 {margin: 0 0 0px 0; padding: 0px 0 20px 0;clear: both; float: left; width: 100%; background: #fff}
#footer2 table { width: 100%; font-size: 1.1em;}
#footer2 table tbody tr td a { color: #14a9be;}
#footer2 ul {margin: 5px 0 5px 0;text-align: center;}
#footer2 ul li {display:inline; color: #676767}
#footer2 ul li a:link {color: #676767}
#footer2 ul li a:visited {color: #949494;}
#footer2 span {margin: 0 1px 0 4px;}



/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height:1.45em;
	color: #fff;
	text-shadow: 0 0 2px #000;
	padding: 8px 10px;
	border: 1px solid rgba(255,255,255,0.25);
	background-color: rgb(25,25,25);
	background-color: rgba(25,25,25,0.92);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #888;
	-webkit-box-shadow: 0 0 3px #888;
	-moz-box-shadow: 0 0 3px #888;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(25,25,25);
	border-top-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(25,25,25);
	border-bottom-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(45,45,45,0.88);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(20,20,20,0.92);
	}
}
